class CreateDownloadContents < ActiveRecord::Migration[6.0]
  def change
    create_table :download_contents do |t|
      t.string       :title
      t.string       :style
      t.text         :description
      t.references   :data_file,   index: true
      t.boolean      :boutique,   :default => false
      t.boolean      :show_yumpu,   :default => false

      t.timestamps
    end
  end
end
